@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Overlock:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&display=swap');

@font-face
{
	font-family: "KaiTi";
	font-style: normal;
	font-weight: 400;
	src: url("../_fonts/KaiTi.ttf") format("truetype");
}

*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Roboto', 'KaiTi', sans-serif;
	scroll-behavior: smooth;
}

::-webkit-scrollbar
{
	width: 10px;
}

::-webkit-scrollbar-thumb
{
	background: #666;
	border-radius: 20px;
}

::-webkit-scrollbar-track
{
	background: #ddd;
	border-radius: 20px;
}

a
{
	transition: 0.2s;
}

#topbtn
{
  display: inline-block;
  background-color: transparent;
	color: #A7A7A7;
  text-align: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
	font-size: 20px;
	outline: none;
	cursor: pointer;
	padding: 15px;
	border-radius: 50%;
	border: 3px solid #A7A7A7;
}

#topbtn:hover
{
  cursor: pointer;
	background-color: white;
	box-shadow: 0px 1px 9px #E0E3E6;
	border-color: transparent;
	color: #2E318F;
	transition-duration: 0.4s;
}

#topbtn.show
{
  opacity: 1;
  visibility: visible;
}

header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	transition: 0.6s;
	padding: 20px 0;
	z-index: 1000;
}

header.sticky
{
	background-color: white;
	box-shadow: 0px 1px 9px #E0E3E6;
	transition: 0.6s;
	padding: 6px 0 0 0;
}

.navigation
{
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: 0.6s;
	padding: 0 100px;
	z-index: 1;
}

.checkbtn
{
	font-size: 30px;
	color: #122841;
	float: left;
	line-height: 80px;
	cursor: pointer;
	display: none;
}

#check
{
	display: none;
}

.logo
{
	position: relative;
	text-decoration: none;
	cursor: pointer;
}

.logo:hover
{
	animation: heart 1.25s linear infinite;
}

@keyframes heart
{
	from
  {
	transform: scale(1);
  }
	10%
  {
	transform: scale(1.2);
  }
}

a .logo
{
	cursor: pointer;
}

ul
{
	position: relative;
	justify-content: center;
	align-items: center;
	padding-right: 165px;
}

ul li
{
	display: inline-block;
	position: relative;
	list-style: none;
	font-size: 14px;
}

ul li .active
{
	font-weight: 900;
}

.sticky ul li .active
{
	font-weight: 900;
}

ul li a
{
	position: relative;
	margin: 0 20px;
	padding: 16px 0;
	text-decoration: none;
	color: #122841;
	letter-spacing: 2px;
	font-weight: 600px;
	line-height: 16px;
	cursor: pointer;
}

.sticky ul li a
{
	color: #2E318F;
}

ul li a:hover
{
	font-weight: 900;
}

.sticky ul li a:hover
{
	color: #2E318F;
}

.dropdown
{
	display: inline-block;
}

.dropdown:hover
{
	font-weight: 900;
	background-color: transparent;
}

.servicesdrop
{
	background-color: transparent;
	padding: 30px 0;
}

.dropdown-content
{
	display: none;
	position: absolute;
	background-color: white;
	min-width: 150px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
	z-index: 999;
	margin: 24px 0;
}

.dropdown-content a
{
	padding: 12px 0;
	text-decoration: none;
	display: block;
	text-align: left;
	font-weight: 400;
}

.dropdown:hover .dropdown-content
{
	display: block;
}

.call a
{
	position: relative;
	border-radius: 50%;
	border: 3px solid #ED1C24;
	color: #ED1C24;
	height: 40px;
	width: 40px;
	justify-content: center;
	align-items: center;
	display: flex;
	text-decoration: none;
	cursor: pointer;
}

.call a:hover
{
	border: 3px solid #ED1C24;
	color: #ED1C24;
}

.call a:hover:before
{
	content:"";
	position: absolute;
	width: calc(60px);
	height: calc(60px);
	border-radius: 50%;
	border: 2px solid #ED1C24;
	animation: pulse 1.5s linear infinite;
}

.call a:hover:after
{
	content:"";
	position: absolute;
	width: calc(60px);
	height: calc(60px);
	border-radius: 50%;
	border: 1px solid #ED1C24;
	animation: pulse 1.5s linear infinite;
	animation-delay: 0.4s;
}

@keyframes pulse
{
	0%
  {
	transform: scale(0.5); opacity: 0;
  }
	50%
  {
	transform: scale(1); opacity: 1;
  }
	100%
  {
	transform: scale(1.4); opacity: 0;
  }
}

.sticky .call a
{
	background-color: #ED1C24;
	color: white;
}

.sticky .call a:hover
{
	border-color: #ED1C24;
	background-color: #ED1C24;
	color: white;
	animation: ring 1s cubic-bezier(0,0,0,0) infinite;
}

@keyframes ring
{
	0%{box-shadow: 0 0 0 0 #fddcda; }
	25%{box-shadow: 0 0 0 5px #fddcda; }
	50%{box-shadow: 0 0 0 10px #fef2f2; }
	75%{box-shadow: 0 0 0 15px #fef2f1; }
	100%{box-shadow: 0 0 0 0 #fddcda; }
}

.sticky .call a:hover:before
{
	visibility: hidden;
}

.sticky .call a:hover:after
{
	visibility: hidden;
}

.call .tooltiptext
{
	visibility: hidden;
	width: 120px;
	background-color: white;
	color: #ED1C24;
	text-align: center;
	border-radius: 6px;
	padding: 5px 5px;
	position: absolute;
	z-index: 1;
	float: left;
	margin: -35px -150px;
	font-weight: 600;
}

.call:hover .tooltiptext
{
  visibility: visible;
}

.sticky .call .tooltiptext
{
	visibility: hidden;
	width: 120px;
	background-color: #ED1C24;
	color: white;
	text-align: center;
	border-radius: 6px;
	padding: 5px 5px;
	position: absolute;
	z-index: 1;
	float: left;
	margin: -35px -150px;
	font-weight: 600;
}

.call:hover .tooltiptext
{
	visibility: visible;
}

.progress-container
{
	width: 100%;
	height: 2px;
	visibility: hidden;
	background-color: transparent;
	z-index: 1001;
}

.progress-bar
{
	height: 2px;
	background: #2E318F;
	width: 0%;
}

.sticky .progress-container
{
	visibility: visible;
}

.banner
{
	position: relative;
	width: 100%;
	height: 58vh;
	background: url(../_assets/sky.jpg);
	background-size: cover;
	background-position: bottom;
	display: flex;
	justify-content: center;
	align-items: center;
}

.banner .home .title1
{
	text-align: center;
	color: #122841;
	font-weight: 500;
	font-size: 45px;
}

.banner .cloud
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../_assets/cloud.png);
	animation: animate 60s linear infinite;
	background-size: cover;
	overflow: hidden;
}

.banner .clouds img
{
	position: absolute;
	bottom: 0;
	max-width: 100%;
	animation: animate calc(3s * var(--i)) linear infinite;
}

@keyframes animate
{
	0%
	{
	background-position: 0px;
	}
	100%
	{
	background-position: 5440px;
	}
}


section
{
	position: relative;
	padding: 100px 150px;
	background-color: white;
}

.title2
{
	position: relative;
	font-size: 32px;
	margin-bottom: 5px;
	text-align: center;
	color: #2E318F;
	font-weight: 500;
}

#wrapper-inner
{
	margin: 40px 0;
	background-color: #F4F4F4;
	box-shadow: 0 5px 20px 3px #DFDFDF;
}

#wrapper-inner:after
{
	content: "";
	display: table;
	clear: both;
}

.wrapper-inner-content
{
	float: left;
	width: 50%;
}

.wrapper-inner-content-image
{
	float: left;
	width: 100%;
	position: relative;
}

.wrapper-inner-content-image img
{
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	-webkit-transition: all 0.3s ;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0;
	pointer-events: none;
}

.wrapper-inner-content-image-hover
{
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: transparent;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 1;
}

.wrapper-inner-content-image-hover:hover
{
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: rgba(255,255,255,0.8);
	cursor: pointer;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 1;
}

.wrapper-inner-content-image-hover-cercle
{
	position: absolute;
	left: 50%;
	top: 50%;
	height: 50px;
	width: 50px;
	background-color: #2E318F;
	font-size: 25px;
	line-height: 50px;
	color: rgba(255,255,255,1);
	text-align: center;
	margin-top: -25px;
	margin-left: -25px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-transform-origin: center;
	transform-origin: center;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.wrapper-inner-content-image:hover .wrapper-inner-content-image-hover
{
	opacity : 1;
  -ms-transform: translate(0,10%) scale(1,1);
  -webkit-transform: translate(0,10%) scale(1,1);
  transform: translate(0,10%) scale(1,1);
}

.wrapper-inner-content-image:hover .wrapper-inner-content-image-hover-cercle
{
	-webkit-animation-name: jello;
	animation-name: jello;
}

.wrapper-inner-content-image img:nth-child(1)
{
	opacity: 1;
}

.wrapper-inner-content-image img:nth-child(2)
{
	opacity: 1;
}

.wrapper-inner-content-image img:nth-child(3)
{
	opacity: 1;
}

.wrapper-inner-content-image img:nth-child(4)
{
	opacity: 1;
}

.wrapper-inner-content-image:hover img:nth-child(1)
{
    -ms-transform: translate(0,-20%) scale(0.7,0.7);
   	-webkit-transform: translate(0,-20%) scale(0.7,0.7);
    transform: translate(0,-20%) scale(0.7,0.7);
}

.wrapper-inner-content-image:hover img:nth-child(2)
{
    -ms-transform: translate(0,-10%) scale(0.8,0.8);
   	-webkit-transform: translate(0,-10%) scale(0.8,0.8);
    transform: translate(0,-10%) scale(0.8,0.8);
}

.wrapper-inner-content-image:hover img:nth-child(3)
{
    -ms-transform: scale(0.9,0.9) ;
   	-webkit-transform: scale(0.9,0.9);
    transform: scale(0.9,0.9);
}

.wrapper-inner-content-image:hover img:nth-child(4)
{
    -ms-transform: translate(0,10%) scale(1,1);
   	-webkit-transform: translate(0,10%) scale(1,1);
    transform: translate(0,10%) scale(1,1);
}

@-webkit-keyframes jello
{
  from, 11.1%, to
  {
    -webkit-transform: none;
    transform: none;
  }

  22.2%
  {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3%
  {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4%
  {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5%
  {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6%
  {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7%
  {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8%
  {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}

@keyframes jello
{
  from, 11.1%, to
  {
    -webkit-transform: none;
    transform: none;
  }

  22.2%
  {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3%
  {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4%
  {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5%
  {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6%
  {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7%
  {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8%
  {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}


@-webkit-keyframes fadeInDown
{
  0%
  {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }

  100%
  {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInDown
{
  0%
  {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }

  100%
  {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

.fadeInDown
{
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
         -webkit-animation-delay: 0.3s; /* Chrome, Safari, Opera */
    animation-delay: 0.3s;
    -webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes fadeOutDown
{
  0%
  {
    opacity: 1;
  }

  100%
  {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}

@keyframes fadeOutDown
{
  0%
  {
    opacity: 1;
  }

  100%
  {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}

.fadeOutDown
{
  -webkit-animation-name: fadeOutDown;
          animation-name: fadeOutDown;
            -webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes fadeIn
{
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes fadeIn
{
  0% {opacity: 0;}
  100% {opacity: 1;}
}

.fadeIn
{
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeOut
{
  0% {opacity: 1;}
  100% {opacity: 0;}
}

@keyframes fadeOut
{
  0% {opacity: 1;}
  100% {opacity: 0;}
}

.fadeOut
{
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#fullscreen
{
	background-color: rgba(255,255,255,0.8);
	position: fixed;
	z-index: 2000;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: none;
}

#fullscreen-inner
{
	position: relative;
	height: 100%;
	width: 100%;
	float: left;
	background-color: rgba(255,255,255,0.8);
}

.fullscreen-inner-button
{
	height: 35px;
	width: 35px;
	background-color: #2E318F;
	position: absolute;
	font-size: 18px;
	line-height: 35px;
	color: rgba(255,255,255,1);
	text-align: center;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.fullscreen-inner-button:hover
{
	background-color: #2E318F;
	cursor: pointer;
	-webkit-border-radius: 35%;
	-moz-border-radius: 35%;
	border-radius: 35%;
}

#fullscreen-inner-left
{
	left: 20px;
	top: 50%;
	margin-top: -17.5px;
}

#fullscreen-inner-right
{
	top: 50%;
	right: 20px;
	margin-top: -17.5px;
}

#fullscreen-inner-close
{
	top: 0px;
	right: 0px;
	margin-top: 20px;
	margin-right: 20px;
}

#fullscreen-image
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	position: relative;
}

#fullscreen-image img
{
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	-ms-transform: scale(1.5,1.5);
  -webkit-transform: scale(1.5,1.5);
  transform: scale(1.5,1.5);
	opacity: 0;
}

#fullscreen-image img:nth-child(1)
{
  -ms-transform: translate(0,-30%) scale(0.6,0.6);
  -webkit-transform: translate(0,-30%) scale(0.6,0.6);
  transform: translate(0,-30%) scale(0.6,0.6);
	z-index: 1;
	opacity: 0.2;
}

#fullscreen-image img:nth-child(2)
{
  -ms-transform: translate(0,-20%) scale(0.7,0.7);
	-webkit-transform: translate(0,-20%) scale(0.7,0.7);
  transform: translate(0,-20%) scale(0.7,0.7);
	z-index: 900001;
	opacity: 0.4;
}

#fullscreen-image img:nth-child(3)
{
	-ms-transform: translate(0,-10%) scale(0.8,0.8);
  -webkit-transform: translate(0,-10%) scale(0.8,0.8);
  transform: translate(0,-10%) scale(0.8,0.8);
	z-index: 900002;
	opacity: 0.6;
}

#fullscreen-image img:nth-child(4)
{
	-ms-transform: scale(0.9,0.9) ;
  -webkit-transform: scale(0.9,0.9);
  transform: scale(0.9,0.9);
	z-index: 900003;
	opacity: 0.8;
}

#fullscreen-image img:nth-child(5)
{
	-ms-transform: translate(0,10%) scale(1,1);
  -webkit-transform: translate(0,10%) scale(1,1);
  transform: translate(0,10%) scale(1,1);
	z-index: 900004;
	opacity: 1;
}

.box-text
{
	margin: 40px;
}

.title21
{
	font-size: 26px;
	margin-bottom: 5px;
	text-align: left;
	font-weight: 600;
	position: relative;
}

.p
{
	text-align: justify;
	font-size: 18px;
	position: relative;
}

footer .row
{
	padding: 100px 330px;
	background-color: #2E318F;
}

footer .row:after
{
	content: "";
	display: table;
	clear: both;
}

footer .column
{
	float: left;
	width: 50%;
}

footer .column2
{
	float: left;
	padding-left: 29%;
}

footer .title
{
	position: relative;
	font-size: 28px;
	margin-bottom: 5px;
	text-align: left;
	color: white;
	font-weight: 500;
}

.clickablephone
{
	text-decoration: none;
	font-size: 22px;
	font-weight: 700;
	color: white;
}

.clickablephone:hover
{
	color: #A7A7A7;
}

.clickableemail
{
	text-decoration: none;
	font-size: 20px;
	color: white;
}

.clickableemail:hover
{
	color: #A7A7A7;
}

.para2
{
	font-size: 20px;
	text-align: left;
	color: white;
}

.fbicon
{
	border: 3px solid white;
	border-radius: 50%;
	height: 60px;
	width: 60px;
	justify-content: center;
	align-items: center;
	display: flex;
	text-decoration: none;
	color: white;
	font-size: 30px;
}

.fbicon:hover
{
	border: none;
	height: 60px;
	width: 60px;
	justify-content: center;
	align-items: center;
	display: flex;
	text-decoration: none;
	color: #2E318F;
	font-size: 30px;
	background-color: white;
	transition-duration: 0.4s;
}

.secondlink a
{
	color: white;
	text-decoration: none;
	font-size: 18px;
}

.secondlink a:hover
{
	color: #A7A7A7;
}

footer .copyright
{
	text-align: center;
	background-color: #122841;
	color: white;
	padding: 20px 0;
	font-size: 16px;
}

#loader
{
  position: fixed;
  top: 0;
	left: 0;
  z-index: 1000000;
  background-color: #E0E3E6;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}

@media screen and (max-width: 700px)
{

	header
{
	padding: 10px 0;
}

	header.sticky
{
	padding: 0;
}

	.navigation
{
	padding: 0 30px;
}

	.banner .home .title1
{
	font-size: 38px;
}

	section
{
	padding: 100px 30px;
}

	.title2
{
	font-size: 28px;
}

	.title21
{
	font-size: 22px;
}

	#loader img
{
  width: 80%;
}

}

@media screen and (max-width: 1300px)
{

	#toggle
{
	position: relative;
	width: 28px;
	height: 80px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.2s;
	padding: 0 15px;
	color: #122841;
}

	#toggle.active
{
	color: #122841;
}

	#toggle::before
{
	content: '';
	position: absolute;
	width: 28px;
	height: 5px;
	background: #122841;
	transition: 0.2s;
	transform: translateY(-10px);
	box-shadow: 0 10px 0;
}

	#toggle.active::before
{
	transform: translateY(0px) rotate(45deg);
	box-shadow: 0 0 0 #122841;
}

	#toggle::after
{
	content: '';
	position: absolute;
	width: 28px;
	height: 5px;
	background: #122841;
	transition: 0.2s;
	transform: translateY(10px);
}

	#toggle.active::after
{
	transform: translateY(0px) rotate(-45deg);
}

	.sticky #toggle
{
	color: #2E318F;
}

	.sticky #toggle.active
{
	color: #2E318F;
}

	.sticky #toggle::before
{
	background: #2E318F;
}

	.sticky #toggle.active::before
{
	box-shadow: 0 0 0 #2E318F;
}

	.sticky #toggle::after
{
	background: #2E318F;
}

	ul
{
    position: fixed;
    width: 100%;
    height: 100%;
    background: white;
    top: 100px;
		left: -100%;
    text-align: center;
    transition: all .5s;
		padding: 70px 0;
}

	.sticky ul
{
	width: 100%;
	height: 100%;
	top: 82px;
	left: -100%;
}

  ul li
{
    display: block;
    line-height: 80px;
	text-align: center;
}

	ul li a
{
    font-size: 20px;
	line-height: 30px;
}

    #check:checked ~ ul
{
    left: 0;
}

	ul .active
{
	font-weight: 900;
}

	.dropdown-content
{
    visibility: hidden;
}

	.call:hover .tooltiptext
{
	visibility: hidden;
}

	.banner .home
{
	margin-top: 50px;
}

	footer .title
{
	margin-top: 100px;
}

}

@media only screen and (max-width: 925px)
{

	.fbicon
{
  display: inline-block;
}

	.fa-facebook-f
{
  display: inline-block;
	margin-top: 20%;
}

	.fbicon:hover
{
	display: inline-block;
}

	footer .row
{
	padding: 0 30px;
	padding-bottom: 100px;
	background-color: #2E318F;
}

	footer .column
{
	width: 100%;
	text-align: center;
}

	footer .column2
{
	width: 100%;
	text-align: center;
	padding: 0%;
}

	footer .title
{
	text-align: center;
	margin-top: 100px;
}

	.para2
{
	text-align: center;
}

}

@media only screen and (min-width: 900px) and (max-width: 1300px)
{

	header
{
	padding: 10px 0;
}

	header.sticky
{
	padding: 0;
}

	.navigation
{
	padding: 0 80px;
}

	section
{
	padding: 100px 65px;
}

}

@media only screen and (min-width: 925px) and (max-width: 1300px)
{

	footer .row
{
	padding: 0px 170px;
	padding-bottom: 100px;
	background-color: #2E318F;
}


}

@media only screen and (min-width: 700px) and (max-width: 900px)
{

	header
{
	padding: 10px 0;
}

	header.sticky
{
	padding: 0;
}

	.navigation
{
	padding: 0 80px;
}

}

@media screen and (min-width: 700px) and (max-width: 1160px)
{

	section
{
	padding: 100px 150px;
}

}

@media only screen and (min-width: 300px) and (max-width: 400px)
{

	.logo
{
	width: 60%;
}

	.wrapper-inner-content-image
{
	margin-bottom: 25px;
}

	.box-text
{
	margin: 25px;
}

	footer .copyright
{
	font-size: 14px;
}

}

@media only screen and (min-width: 925px) and (max-width: 1180px)
{

	footer .column2
{
	float: left;
	padding-left: 18%;
}

}

@media only screen and (min-width: 1300px) and (max-width: 1500px)
{

	footer .row
{
	padding: 100px 270px;
}

	footer .column2
{
	float: left;
	padding-left: 18%;
}

}

@media screen and (max-width: 1160px)
{

	.wrapper-inner-content
{
	float: none;
	width: 100%;
}

}

@media screen and (min-width: 401px) and (max-width: 1160px)
{

	.wrapper-inner-content-image
{
	margin-bottom: 40px;
}

}

@media screen and (min-width: 1160px) and (max-width: 1300px)
{

	section
{
	padding: 100px 80px;
}

}

.reveal
{
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: all 1.5s ease;
}

.reveal.active
{
  transform: translateY(0px);
  opacity: 1;
}
